@media only screen and (min-width:1721px) and (max-width:2000px) { 
header .traductor-movil {display: none;}  
.landingnodejes .bannermovil {display: none;}  
}

@media only screen and (min-width:1368px) and (max-width:1720px) {   

	header .resolucion {  font-size: 13.6px; }
	header .traductor-movil {display: none;}
	.navbar-default .navbar-nav > li { margin: 0 5px; }
	.navbar-default .navbar-nav > li > a { font-size: 17px; padding: 10px 20px; }
	.secc-eventos .cont-info, .secc-eventos .cont-info .informacion {     height: 290px; }
	.secc-noticias ul > li, .secc-noticias ul > li a { width: 188px; }
	.secc-noticias ul > li a { font-size: 1.6rem; }
	.secc-inscribete .contdatos { height: 400px; }
	.enlaces-gris ul > li { display: inline-block; float: left; width: 124px; text-align: center; transition: all 0.6s ease 0s; line-height: 1.45; }
	
	.landingnodejes .intro h3 {font-size: 35px; margin-top: 87px;}
    .landingnodejes .derecho .boxright img.btn4 { width: 525px;}
    .landingnodejes .derecho .boxright img.btn5 {  width: 500px;}
    .landingnodejes .derecho .boxright p { font-size: 20px;}
    .landingnodejes .psicologia .boxleft p {font-size: 20px;}
    .landingnodejes .psicologia .boxleft { width: 52%;}
    .landingnodejes .psicologia .boxleft img.btn6 { width: 470px;}
    .landingnodejes .licenciatura .boxright img.btn7 { width: 700px;}
    .landingnodejes .licenciatura .boxright p { font-size: 20px;}
    .landingnodejes .licenciatura .boxright img.btn8 { width: 490px;}
    .landingnodejes .solicitar img.btn9 { width: 400px;}
    .landingnodejes .solicitar img.btn10 { width: 460px;}
    .box1 {  width: 45%;}
    .landingnodejes .bannermovil {display: none;}  
}

@media only screen and (min-width:1285px) and (max-width:1366px) {   

	header .resolucion {  font-size: 11.3px; }
	header .traductor {font-size: 16px;}
	header .traductor-movil {display: none;}
	header #google_translate_element {margin-top: -40px; margin-bottom: 15px;}
	.navbar-default .navbar-nav > li { margin: 0 4px; }
	.navbar-default .navbar-nav > li > a { font-size: 13px; padding: 10px 6px; }
	.dropdown-menu > li > a { font-size: 14px; }
	.enlaces-gris ul > li { display: inline-block; float: left; width: 124px; text-align: center; transition: all 0.6s ease 0s; line-height: 1.45; }
	.secc-eventos .cont-info, .secc-eventos .cont-info .informacion {  height: 270px; }
	.secc-eventos .cont-info .informacion h3 { font-size: 21px; }
	.secc-noticias ul > li, .secc-noticias ul > li a { width: 167px; }
	.secc-noticias ul > li a { font-size: 1.4rem; }
	.secc-inscribete .contdatos { height: 380px; }

	.secc-inscribete .centrado p { font-size: 35px; }
	.secc-inscribete .centrado h2 { font-size: 52px; }
	.landingnodejes .intro h1 {font-size: 75px;}
	.landingnodejes .intro p.uno {font-size: 18px;}
	.landingnodejes .intro p.dos {font-size: 18px;}
	.landingnodejes .intro h3 {font-size: 35px; margin-top: 87px;}
	.landingnodejes .intro img.btn3 { width: 445px;}
    .landingnodejes .derecho .boxright img.btn4 { width: 445px;}
    .landingnodejes .derecho .boxright img.btn5 {  width: 365px;}
    .landingnodejes .derecho .boxright p { font-size: 18px;}
    .landingnodejes .psicologia .boxleft p {font-size: 18px;}
    .landingnodejes .psicologia .boxleft { width: 44%;}
    .landingnodejes .psicologia .boxleft img.btn6 { width: 345px;}
    .landingnodejes .licenciatura .boxright img.btn7 { width: 530px;}
    .landingnodejes .licenciatura .boxright p { font-size: 18px;}
    .landingnodejes .licenciatura .boxright img.btn8 { width: 330px;}
    .landingnodejes .solicitar img.btn9 { width: 310px;}
    .landingnodejes .solicitar img.btn10 { width: 370px;}
    .box1 {  width: 45%;}
    .landingnodejes .solicitar img.btn11 { width: 370px;}
    .landingnodejes .solicitar img.btn12 {  width: 340px;}
    .landingnodejes .solicitar .formlanding {  width: 38%;}
    .landingnodejes .bannermovil {display: none;}  
	
}

@media only screen and (min-width:1195px) and (max-width:1285px) {   

	header .resolucion {  font-size: 11px; }
	header .traductor-movil {display: none;}
	.navbar-default .navbar-nav > li { margin: 0 2px; }
	.navbar-default .navbar-nav > li > a { font-size: 15px; padding: 10px 7px; }
	.dropdown-menu > li > a { font-size: 14px; }
	.secc-eventos .cont-info, .secc-eventos .cont-info .informacion {  height: 270px; }
	.secc-eventos .cont-info .informacion h3 { font-size: 21px; }
	.secc-noticias ul > li, .secc-noticias ul > li a { width: 157px; }
	.secc-noticias ul > li a { font-size: 1.4rem; }
	.secc-inscribete .contdatos { height: 380px; }

	.secc-inscribete .centrado p { font-size: 35px; }
	.secc-inscribete .centrado h2 { font-size: 52px; }
	.enlaces-gris ul > li { width: 109px; }
	.enlaces-gris ul > li a { font-size: 1.3rem; }
	.landingnodejes .bannermovil {display: none;}  
}


/*Tablet*/
@media only screen and (min-width:768px) and (max-width:1026px) {  

	header .resolucion { font-size: 15px; }
	header .traductor-movil {display: none;}
	.navbar-default .navbar-nav > li {  margin: 0 2px; }
	.navbar-default .navbar-nav > li > a {  padding: 0 10px; font-size: 15px; }

	header .logo { height: auto; }
	header .logo img { width: 266px; }
	header .logo-paz {  width: 285px; }

	.enlaces-gris ul > li { width: 90px; }
	.enlaces-gris ul > li a {font-size: 1.3rem;}

	.secc-eventos .cont-info { margin-bottom: 35px; }
	.secc-eventos .cont-info, .secc-eventos .cont-info .informacion {  height: 195px; }
	.secc-eventos .cont-info .informacion h3 { font-size: 19px; }
	.secc-noticias ul > li { width: 182px; }
	.secc-noticias ul > li a { font-size: 1.6rem; }

	.secc-inscribete .contdatos {  height: 270px; width: 86%; }
	.secc-inscribete .centrado p { font-size: 28px; }
	.secc-inscribete .centrado h2 { font-size: 40px; }

	.secc-galeria .col-xs-12 { margin-bottom: 30px; }
	footer .resolucion p { font-size: 15px; }
	.landingnodejes .bannermovil {display: none;}  
}


@media only screen 
and (min-device-width:768px) 
and (max-device-width:1024px) {

}


/* iPads (landscape) ----------- */
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape) { 
header .traductor-movil {display: none;}
.landingnodejes .bannermovil {display: none;}  
}


/*Smartphone*/
@media only screen and (min-width:320px) and (max-width:480px) { 
    
	body { font-size: 16px; }

	.container, footer .container, #pageContacto .texto-principal .container { width: 92%; }

	header .navbar-default #menuPlegable { padding: 0 15px; }
	header .navbar-default .nav.navbar-nav { width: 100%; }

	.navbar-default { margin: 0; }
	.navbar-default .navbar-nav > li > a { padding: 0 22px; line-height: 37px;  font-size: 17px; }
	#cont-slider .texto {  display: none; }
	.owl-theme .owl-dots .owl-dot span { border: 3px solid white; width: 17px; height: 17px; }
	.owl-theme .owl-dots { bottom: 5px; }

	header { padding-top: 50px; position: relative; }


	header .resolucion { font-size: 15px; }
	header .traductor { display: none; }
	header .traductor-movil {display: table; font-size: 18px; margin-top: -10px;}
	header #google_translate_element {float: left; margin-top: -10px;}

	.navbar-default .navbar-nav > li {  margin: 0 2px; }
	.navbar-default .navbar-nav > li > a {  padding: 0 10px; font-size: 15px; }
	
	header .logo { height: auto; }
	header .logo img { width: 266px; }
	header .logo-paz {  width: 285px; }

	.secc-eventos .cont-info { margin-bottom: 35px; }
	.secc-eventos .cont-info, .secc-eventos .cont-info .informacion {  height: 177px; }
	.secc-eventos .cont-info .informacion h3 { font-size: 19px; }
	.secc-noticias ul > li a { font-size: 1.5rem; }

	.secc-inscribete .contdatos {  height: 270px; width: 86%; }
	.secc-inscribete .centrado p { font-size: 28px; }
	.secc-inscribete .centrado h2 { font-size: 40px; }

	.secc-galeria .col-xs-12 { margin-bottom: 30px; }
	footer .resolucion p { font-size: 15px; }

	.enlaces-gris ul > li, .secc-noticias ul > li { width: 50%; 	}
	footer .redes .red { width: 100% }
	footer .redes .red a { display: table; margin: 0 auto;}
	footer .redes .red p { font-size: 15px;	}
	footer .ubicacion p { font-size: 20px 	}

	.secc-slider .owl-theme .owl-nav [class*="owl-"] img { width: 16px; }
	#pageContacto .texto-principal .tab-content .col-xs-12 {  padding-left: 15px; }
	.form-contacto { width: 100%; }
	.form-contacto .checkbox label:after {  padding-top: 2px; }
	
	.landingnodejes .banner{display:none;}
	.landingnodejes .intro h1 {font-size: 50px;margin-top: 40px;}
	.landingnodejes .intro p.uno { font-size: 18px;width: 90%;}
	.landingnodejes .intro img.btn1 {  display: none;}
	.landingnodejes .intro img.btn2 {  display: none;}
	.landingnodejes .intro p.dos { font-size: 18px;width: 90%;}
	.landingnodejes .intro h3 {font-size: 24px;margin-top: 45px;}
	.landingnodejes img.btn3 {display: none;}
	.landingnodejes img.btn4 {display: none;}
	.landingnodejes img.btn5 {display: none;}
	.landingnodejes img.btn6 {display: none;}
	.landingnodejes img.btn7 {display: none;}
	.landingnodejes img.btn8 {display: none;}
	.landingnodejes img.btn9 {display: none;}
	.landingnodejes img.btn10 {display: none;}
	.landingnodejes img.btn11 {display: none;}
	.landingnodejes img.btn12 {display: none;}
	.landingnodejes .derecho img.ancho { margin-bottom: 22px;}
	.landingnodejes .derecho .boxright p { font-size: 18px; padding-bottom: 0px; width: 100%; margin-top: 0px; padding: 10px 30px; text-align: justify;}
	.landingnodejes .derecho .boxright .btnenviar {margin-left: 60px;   margin-bottom: 40px;}
	.landingnodejes .psicologia .boxleft {  font-size: 18px;padding-bottom: 0px; width: 100%; margin-top: 0px; padding: 10px 30px; text-align: justify;}
	.landingnodejes .psicologia .boxleft p {  font-size: 18px;  padding-bottom: 0px;   margin-top: 28px;}
	.landingnodejes .psicologia .boxleft .btnenviar {margin-left: 40px;margin-bottom: 40px;margin-top: 30px;}
	.landingnodejes .licenciatura .boxright{  font-size: 18px;padding-bottom: 0px; width: 100%; margin-top: 0px; padding: 10px 30px; text-align: justify;}
	.landingnodejes .licenciatura .boxright p.ajustaraltura { font-size: 18px;  padding-bottom: 0px;  margin-top: 480px;}
	.landingnodejes .licenciatura .boxright p { font-size: 18px;  padding-bottom: 0px; }
	.landingnodejes .licenciatura .boxright .btnenviar {margin-left: 40px;margin-bottom: 40px;margin-top: 30px;}
	.landingnodejes .solicitar { padding-top: 35px;}
	.landingnodejes .solicitar .formlanding { width: 85%;}
	.landingnodejes .solicitar .formlanding  .box1 { width: 100%;}
	.landingnodejes .solicitar .formlanding  .box2 { width: 100%;}
	

	
    
    

}
